
.search {
  width: 100%;
  position: relative;
  padding-top:20px;
  padding-bottom:20px;
}
.search:before {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 38px;
  line-height: 40px;
  font-family: 'FontAwesome';
  content: '\f002';
  background: #ff8800;
  text-align: center;
  color: #fff;
  -webkit-font-smoothing: subpixel-antialiased;
  font-smooth: always;
  margin-top:20px;
  margin-bottom:20px;
  
}

.searchTerm {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 20%;
  border:1px solid #c3c3c3;
  padding: 5px;
  height: 40px;
  outline: none;
}
.searchTerm2 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 15%;
  padding: 5px;
  height: 40px;
  outline: none;
  border:1px solid #c3c3c3;
}
.searchTerm1 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 30%;
  padding: 5px;
  height: 40px;
  outline: none;
  border:1px solid #c3c3c3;
}

.searchButton {
  position: absolute;
  top: 26px;
  right: 0;
  width: 40px;
  height: 30px;
  opacity: 0;
  cursor: pointer;

}

